xbCollapsibleLists.js
Prev | HTML: JavaScript Parameters | Next

## xbCollapsibleLists.js

xbCollapsibleLists.js — xbCollapsibleLists JavaScript file

## Synopsis

    <xsl:param name="xbCollapsibleLists.js">xbCollapsibleLists.js</xsl:param>

## Description

Specifies the filename of the xbCollapsibleLists JavaScript file. It's unlikely that you will ever need to change this parameter.

Prev | Up | Next
xbLibrary.js | Home | overlay.js